[INCLUDE: common/materials_carpaint.ini]

DisableDev = 1



[Material_CarPaint_Matte]
CarPaintMaterial = EXT_carpaint
FresnelMax = 1
FresnelC = 0.05
AmbientSpecular = 0.8
AmbientSpecularEXP = 1.8
SpecularBase = 0.2, 9
SpecularSun = 0.0, 0.8

[INCLUDE: common/custom_rims.ini]
[ReplaceRims]
File = 	rx7_fd_lhd.kn5		 		; name of KN5 for whole car model
OriginalRims = 	wheelbarrel_LF , wheelbarrel_LR , wheelbarrel_RF , wheelbarrel_RR , wheelfacefinal_LF , wheelfacefinal_LR , wheelfacefinal_RF , wheelfacefinal_RR , wheelfacemachinedfinal_LF , wheelfacemachinedfinal_LR , wheelfacemachinedfinal_RF , wheelfacemachinedfinal_RR		; list of original rim mesh or dummies/empties to hide
Model = 57c6.kn5	, 0.235, 0.2    	; KN5 name of new rim, its radius and width adjustments in correlation to the tyre data radius and width
Offset = 0.0, 0.0                	; offset for front and rear wheels (negative value move rim deeper inside)
RearOnly = 0
